[package]
name = "common"
version = "0.1.0"
edition = "2024"
authors = ["Matthias Lodner <matthias@lodner.de>"]

[dependencies]
# Deserialize/Serialize
serde = { version = "1.0.228", features = ["derive"] }
serde_json = "1.0.150"

# Database
sqlx = { version = "0.9.0", features = [ "runtime-async-std", "postgres", "chrono" ] }

# Etc.
chrono = { version = "0.4.45", features = [ "serde" ] }
log = "0.4.32"
